<?php
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","線上人數");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","顯示線上人數區塊.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","線上人數區塊");
?>
